Index: perl-xml-simple-pkg-install.sh.in
===================================================================
--- perl-xml-simple-pkg-install.sh.in (nonexistent)
+++ perl-xml-simple-pkg-install.sh.in (revision 349)
@@ -0,0 +1,64 @@
+#!/bin/sh
+
+# arg 1: the new package version
+pre_install() {
+ /bin/true
+}
+
+# arg 1: the new package version
+post_install() {
+ if ! grep "XML::Simple|" @PERL_LOCAL_POD@ 1> /dev/null 2> /dev/null ; then
+ cat << EOF >> @PERL_LOCAL_POD@
+=head2 Wed Jan 10 19:08:18 2024: C<Module> L<XML::Simple|XML::Simple>
+
+=over 4
+
+=item *
+
+C<installed into: /usr/share/perl5/vendor_perl>
+
+=item *
+
+C<LINKTYPE: dynamic>
+
+=item *
+
+C<VERSION: 2.25>
+
+=item *
+
+C<EXE_FILES: >
+
+=back
+
+EOF
+ fi
+}
+
+# arg 1: the new package version
+# arg 2: the old package version
+pre_update() {
+ /bin/true
+}
+
+# arg 1: the new package version
+# arg 2: the old package version
+post_update() {
+ post_install
+}
+
+# arg 1: the old package version
+pre_remove() {
+ /bin/true
+}
+
+# arg 1: the old package version
+post_remove() {
+ /bin/true
+}
+
+
+operation=$1
+shift
+
+$operation $*
Property changes on: perl-xml-simple-pkg-install.sh.in
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property